* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ijdq-477_a:after { display: table; content: ''; clear: both; }

.rg_344__j { clear: both; }

.j_530-cpiai { width: 1000px; margin: 0 auto; }


.di_8-aa
{
	display: block;
}

.di_8-aa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.j_530-cpiai
{
	margin-top: 70px;
}

.n_987__es 
{
	display: table;
	position: relative;
}



.vj_44__hhc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vj_44__hhc > a
{
	display: block;
	float: left;
}

.vj_44__hhc > a.rtcbb_690__ched
{
	margin-right: 10px;
}

.vj_44__hhc > a.bqtp-689_dcgum
{
	margin-right: 10px;
}


.vj_44__hhc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vj_44__hhc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vj_44__hhc > a.rtcbb_690__ched > div > span
{
	background-image: url(../images/FB.png);
}

.vj_44__hhc > a.bqtp-689_dcgum > div > span
{
	background-image: url(../images/X.png);
}

.vj_44__hhc > span.so-27_wo
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bbfdr_975-z 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.r_785-cis { background-color: #171717; }

.r_785-cis .geazo-744_ahbg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.r_785-cis .hd_974__vvwf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.r_785-cis .hd_974__vvwf > .ihk-206_q
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hd_974__vvwf .ejdk_16__ci
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.f-593_rbei
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.f-593_rbei > .qsm_880-moa 
{
	float: right;
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w.active > .jaoa-147_fe
{
	visibility: visible;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li
{
	display: block;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .qe_916-iz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .qe_916-iz > .gdiag_140-ededh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a:hover > .qe_916-iz > .gdiag_140-ededh
{
	 
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .qe_916-iz > .gdiag_140-ededh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .xajkg-232_ppt
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a:hover > .xajkg-232_ppt
{
	text-decoration: underline;
}




.qsm_880-moa > .tvcda_554__w > .ehap-133_i
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qsm_880-moa > .tvcda_554__w.active > .ehap-133_i
{
	background: #f5f5f5;
}


.qsm_880-moa > .tvcda_554__w > .ehap-133_i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.f-593_rbei .lbyag-438_bvyz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.f-593_rbei .lbyag-438_bvyz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.f-593_rbei .tvcda_554__w.active .lbyag-438_bvyz > span
{
	color: #171717;
}



.f-593_rbei .ncab-60_lkef
{
	height: 24px;
	width: 34px;
}

.f-593_rbei .ncab-60_lkef > .jn_272__yf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.f-593_rbei .tvcda_554__w.active .ncab-60_lkef > .jn_272__yf
{
	border:1px solid #171717;
}

.f-593_rbei .ncab-60_lkef > .jn_272__yf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vddpi_289__dwh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vddpi_289__dwh > .fsxo_246-dacsf
{
	display: table;
	margin-top: 70px;
}



.vddpi_289__dwh > .fsxo_246-dacsf > *
{
	display: table-cell;
	vertical-align: middle;
}

.vddpi_289__dwh > .fsxo_246-dacsf > .eljj_931__mobb
{
	width: 440px;
	max-width: 440px;
}

.vddpi_289__dwh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vddpi_289__dwh > h1 .zaba-596_bbqq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vddpi_289__dwh > .eye-46_oana
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.eljj_931__mobb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.eljj_931__mobb > .ihsw_432-hi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ihsw_432-hi.jfcgm-515_g
{
	margin-right: 100px;
}


.ihsw_432-hi > h3.pn_388__zmg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ihsw_432-hi.jfcgm-515_g > h3.pn_388__zmg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.eljj_931__mobb > .ihsw_432-hi .tbdhu_196__siyp
{
	
}


.ihsw_432-hi .xebeo-53_dih
{
	display: none;
}


.ihsw_432-hi .tbdhu_196__siyp.hp-773_i
{
	margin-top: 20px;
}

.ihsw_432-hi .tbdhu_196__siyp .ggsg_293-whr {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ihsw_432-hi.jfcgm-515_g .tbdhu_196__siyp .ggsg_293-whr
{
	font-size: 16px;
	font-weight: normal;
}



.ihsw_432-hi .tbdhu_196__siyp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ihsw_432-hi.jfcgm-515_g .tbdhu_196__siyp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ihsw_432-hi .tbdhu_196__siyp .oh_971__pmah {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ihsw_432-hi.jfcgm-515_g .tbdhu_196__siyp .oh_971__pmah
{
	max-width: 384px;
	font-size:16px;
}

.ihsw_432-hi .yrid_541-jew {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ihsw_432-hi.jfcgm-515_g .yrid_541-jew 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.igdr-302_f
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.igdr-302_f > .mbed_719-j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.igdr-302_f > .mbed_719-j.fhz-593_sogxy
{
	right: -10px;
	top:-10px;
}

.igdr-302_f > .mbed_719-j.fr-700_ekb
{
	top:0px;
	right: -20px;
}

.igdr-302_f > .mbed_719-j > .hjv_20-eng
{
	display: table-cell;
	vertical-align: middle;
}


.igdr-302_f > .mbed_719-j .clf_742__wf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.igdr-302_f > .mbed_719-j .k_941-ggxqv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dusss_667__xipg > .igdr-302_f > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vddpi_289__dwh > .fsxo_246-dacsf > .yio_906__igw
{
	width: 280px;
}


.yio_906__igw > .sj_816-x
{
    font-size: 16px;
    line-height: 180%;
}


.yio_906__igw > .sj_816-x > b, .yio_906__igw > .sj_816-x > h2, .yio_906__igw > .sj_816-x > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yio_906__igw > .sj_816-x > ol
{
	padding-left: 20px;
}


main
{
	
}


.cc-65_d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bvo_144-ccf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bvo_144-ccf > li
{
	display: inline-block;
}

.bvo_144-ccf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.bvo_144-ccf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bvo_144-ccf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bvo_144-ccf > li.active > a
{
	color: #545454;
}




.lby_503-eh 
{ 
	margin-bottom: 50px; 

}



.lby_503-eh > .yw_307__ch
{
	 padding: 30px;
	overflow: hidden;
}


.lby_503-eh > .yw_307__ch:after { display: table; content: ''; clear: both; }




.lby_503-eh h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lby_503-eh h1 .zaba-596_bbqq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lby_503-eh h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lby_503-eh h2:first-child
{
	padding-top: 0px;
}

.lby_503-eh .yw_307__ch > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lby_503-eh .yw_307__ch > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lby_503-eh h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.lby_503-eh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lby_503-eh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lby_503-eh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yw_307__ch ul { margin-top: 12px; }


.yw_307__ch ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yw_307__ch ul.clear > li, .yw_307__ch ol.clear > li 
{
	clear: both;
}

.yw_307__ch ul.clear > li:after, .yw_307__ch ol.clear > li:after { display: block; content: ''; clear: both; }


.yw_307__ch ul.ir_838__gnib
{
	margin-top: 0px !important;
}

.yw_307__ch ul.ir_838__gnib > li 
{
	margin-left: 0px !important;
}

.yw_307__ch ol { margin-left: 20px; margin-top: 12px; }

.yw_307__ch ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yw_307__ch ul.list-recomend
{
	
}

.yw_307__ch ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yw_307__ch ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yw_307__ch ul.list-recomend > li .dscr_img .date, .yw_307__ch ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yw_307__ch ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yw_307__ch .z-159_t > .typ-739_yhl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yw_307__ch .z-159_t > .qahvd-162_rilj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.lby_503-eh > .yw_307__ch.cc-65_d.f_869-zcoo 
{
	margin-bottom: 50px;
}


.lby_503-eh > .yw_307__ch.cc-65_d.f_869-zcoo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.f_869-zcoo table.pjgqu_923-bjig th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.f_869-zcoo table.pjgqu_923-bjig tfoot td b
{
	text-align: center;
}


.f_869-zcoo table.pjgqu_923-bjig td
{
	width: 50%;
}


.lby_503-eh table { border-collapse: separate; border-spacing: 3px; }

.lby_503-eh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lby_503-eh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pjgqu_923-bjig
{
	width: 100%;
}

table.pjgqu_923-bjig td
{
	padding: 0;
}

table.pjgqu_923-bjig a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pjgqu_923-bjig a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.tph_891__jo
{
	width: 100%;
}


table.tph_891__jo th
{
	text-align: left;
	font-weight: bold;
}

table.tph_891__jo th.rnyz_164__larr
{
	max-width: 200px;
}
table.tph_891__jo th.skd-494_dx
{
	max-width: 100px;
}
table.tph_891__jo th.dcubb-359_jjt
{
	
}

table.tph_891__jo td
{
	padding: 5px 10px;
}

table.tph_891__jo tr.c_396-cguo td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.tph_891__jo tr.c_396-cguo td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.tph_891__jo tr.c_396-cguo td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.tph_891__jo tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.tph_891__jo td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.haz_921__o.gvrj_935-hlpa
{ 
	margin-bottom: 50px; 

}


.haz_921__o.gvrj_935-hlpa h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gfbc-129_xp
{
	padding: 30px;
}


.haz_921__o ul
{
	display: block;
}

.haz_921__o ul.ir_838__gnib > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.haz_921__o ul.ir_838__gnib > li:after
{ display: table; content: ''; clear: both; }



.haz_921__o ul.ir_838__gnib > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.haz_921__o ul.ir_838__gnib > li:not(:last-child)
{
	padding-top: 30px;
}


.haz_921__o ul.ir_838__gnib > li:last-child, .haz_921__o.o_867-mz .yw_307__ch ul > li:last-child
{
	margin-bottom: 0px;
}


.haz_921__o ul.ir_838__gnib > li .lgmjy_155-cfyhd
{
	margin-bottom: 12px;
}

.haz_921__o ul.ir_838__gnib > li .lgmjy_155-cfyhd > i
{
	font-size: 18px;
	font-style: italic;
}

.haz_921__o ul.ir_838__gnib > li .wbdwi_72__hemb
{
	float: left;
}


.haz_921__o ul.ir_838__gnib > li .wbdwi_72__hemb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.haz_921__o ul.ir_838__gnib > li .xyd_734-ffycm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.haz_921__o ul.ir_838__gnib > li .item_rev
{
	display: none;
}

.haz_921__o .smsu_924__cbs
{
	margin-top: 20px;
	text-align: center;
}



.haz_921__o .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.osa_449__fqn.gvrj_935-hlpa
{ 
	margin-bottom: 50px; 

}

.osa_449__fqn.gvrj_935-hlpa h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.osa_449__fqn.gvrj_935-hlpa ul
{
	display: table;
	width: 100%;
}

.osa_449__fqn.gvrj_935-hlpa ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.osa_449__fqn.o_867-mz .yw_307__ch ul > li
{
	display: block;
	margin-bottom: 20px;
}


.osa_449__fqn ul > li:last-child, .osa_449__fqn.o_867-mz .yw_307__ch ul > li:last-child
{
	margin-bottom: 0px;
}


.osa_449__fqn ul > li .blb_125__hoc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.osa_449__fqn ul > li .psj-708_h
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.osa_449__fqn ul > li .psj-708_h > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.osa_449__fqn ul > li .fas_903-uyjhw
{
	margin-bottom: 12px;
}

.osa_449__fqn ul > li .airee_240-vinb
{
	color: #777777;
}



.osa_449__fqn .tc-844_cfiw
{
	margin-top: 20px;
	text-align: center;
}




.e-484_he 
{ 
	margin-bottom: 50px;
}

.e-484_he .ef-362_wze:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.e-484_he .ef-362_wze 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.e-484_he .ef-362_wze img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.e-484_he .ofchc-935_khcb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kfzic_768__d
{
	display: block;
	line-height: 130%;

}

.kfzic_768__d > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kfzic_768__d > div > dt
{
	display:inline-block;
}

.kfzic_768__d > div > dd
{
	display:inline;
}

.e-484_he .k_745__g
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.e-484_he h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lwiaf_68-if {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lwiaf_68-if > .xaod_836__j
{
	display: table;
	width: 100%;
}


.lwiaf_68-if > .xaod_836__j > *
{
	display: table-cell;
	vertical-align: top;
}


.lwiaf_68-if .igdr-302_f > img
{
	max-width: 400px;
}



.ejf-642_pbjqi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ogajc_517__vqc
{
	display: block;
	margin-right: 40px;
}


.ogajc_517__vqc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ogajc_517__vqc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ogajc_517__vqc li a:hover
{
	text-decoration: underline;
}

.gpm_217__zc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gpm_217__zc .i_49__hpr
{
	display: block;
	text-decoration: none;
}

.gpm_217__zc .i_49__hpr .zaba-596_bbqq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gpm_217__zc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gpm_217__zc .raeur_844__iow
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.raeur_844__iow a
{
	color: #FFFFFF;
	text-decoration: none;
}

.raeur_844__iow a:hover
{
	text-decoration: underline;
}



.gpm_217__zc .b-313_d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.gpm_217__zc .f-694_ritwh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b_86-xqcpw
{
	padding: 30px;
    overflow: hidden;
}


.b_86-xqcpw > .g-773_dxd
{
	float: right;
	width: 50%;
}

.b_86-xqcpw > .g-773_dxd > .mni-90_fdym
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b_86-xqcpw > .g-773_dxd > .mni-90_fdym > .kfzic_768__d
{
	margin-top: 20px;
}

.b_86-xqcpw > .ubqg_26-j
{
	float: left;
	width: 50%;
}

.b_86-xqcpw > .ubqg_26-j form
{
	display: block;
	width: 100%;
}

.b_86-xqcpw > .ubqg_26-j .y-346_zwi
{
	margin-top: 20px;
}

.b_86-xqcpw > .ubqg_26-j .ejqn-590_de
{
	display: none;
}


.b_86-xqcpw > .ubqg_26-j .y-346_zwi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b_86-xqcpw > .ubqg_26-j .y-346_zwi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_86-xqcpw > .ubqg_26-j .y-346_zwi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b_86-xqcpw > .ubqg_26-j .y-346_zwi .pycrj-713_z {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b_86-xqcpw > .ubqg_26-j .ic_712-jy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.j_530-cpiai { width: 100%; }
	
.r_785-cis { text-align: center; }
	
	
	
	
.r_785-cis .hd_974__vvwf
	{
		
		
	}

	
	

	
	
	
	.vj_44__hhc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vj_44__hhc > a
{
	
}

	
.vj_44__hhc > a.bqtp-689_dcgum
{
	margin-right: 0px;
}
	
.vj_44__hhc > a > div
{
    width: 24px;
	height: 24px;
}

.vj_44__hhc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vj_44__hhc > a.rtcbb_690__ched > div > span
{
	
}

.vj_44__hhc > a.bqtp-689_dcgum > div > span
{
	
}


.vj_44__hhc > span.so-27_wo
{
	display: none;
}
	

	
	
	.bbfdr_975-z
	{
		width: auto;
	}
	
	
	.f-593_rbei
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.f-593_rbei > .qsm_880-moa > .tvcda_554__w:not(.active)
	{
		position: relative;
	}
	
	
		.f-593_rbei > .qsm_880-moa > .tvcda_554__w.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qsm_880-moa > .tvcda_554__w > .ehap-133_i
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe
	{
		
		display: none;
	}
	


.f-593_rbei > .qsm_880-moa > .tvcda_554__w.active > .jaoa-147_fe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul
{
	display: block;
	max-height:300px;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li
{
	
}
	
	
.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .xajkg-232_ppt
{
	font-size: 14px;	
}
	
	
	
.qsm_880-moa > .tvcda_554__w > .ehap-133_i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qsm_880-moa > .tvcda_554__w.active > .ehap-133_i > *
{
	font-size: 16px;
}	
		
.qsm_880-moa > .tvcda_554__w:not(.active) > .ehap-133_i > .lbyag-438_bvyz
{
	display: none;
}
	
	
	
.f-593_rbei .ncab-60_lkef
{
	width: 24px;
}

.f-593_rbei .ncab-60_lkef > .jn_272__yf
{
	width: 24px;
	height: 24px;
}
	
	
.f-593_rbei .tvcda_554__w:not(.active) .ncab-60_lkef > .jn_272__yf
{
	margin-left: 0px;
}

.f-593_rbei .tvcda_554__w.active .ncab-60_lkef > .jn_272__yf
{
	border:1px solid #171717;
}

.f-593_rbei .ncab-60_lkef > .jn_272__yf > img
{
	height: 24px;
}
	

.r_785-cis .hd_974__vvwf > .ihk-206_q
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hd_974__vvwf .ejdk_16__ci
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.f-593_rbei.fhz-593_sogxy
	{
		float: none;
	}
	
.f-593_rbei.fhz-593_sogxy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.f-593_rbei .lgmjy_155-cfyhd
	{
		line-height: 18px;
	}
	
	.f-593_rbei .ncab-60_lkef > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.f-593_rbei .ncab-60_lkef > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vddpi_289__dwh {
    padding: 30px 20px;
	}
	
	.vddpi_289__dwh > .fsxo_246-dacsf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vddpi_289__dwh > .fsxo_246-dacsf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vddpi_289__dwh > .fsxo_246-dacsf > .dusss_667__xipg
	{
		padding-top: 10px
	}
	
	.vddpi_289__dwh > .fsxo_246-dacsf > .eljj_931__mobb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.eljj_931__mobb > .ihsw_432-hi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dusss_667__xipg > .igdr-302_f > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vddpi_289__dwh > .fsxo_246-dacsf > .yio_906__igw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.j_530-cpiai
	{
		margin-top: 30px;
	}
		
	.lby_503-eh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lby_503-eh h2 { padding-bottom:20px; }
	.lby_503-eh > .yw_307__ch
	{
		padding: 20px;
	}

	.lby_503-eh p + h2 { }
	.lby_503-eh ul { }
	.lby_503-eh li { }
	.lby_503-eh table { width: 100% !important; }
	
	.lby_503-eh img { max-width: 100% !important; }
	

	.haz_921__o.gvrj_935-hlpa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.haz_921__o.gvrj_935-hlpa h2
	{
		padding-bottom: 20px;
	}
	
	.haz_921__o.gvrj_935-hlpa ul
	{
		display: block;
	}
	
	.haz_921__o.gvrj_935-hlpa ul > li
	{
		display: block;
		width: 100%;
	}
	
	.haz_921__o.gvrj_935-hlpa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.haz_921__o ul.ir_838__gnib > li > .wbdwi_72__hemb
	{
		float: none !important;
	}
	
	.haz_921__o ul.ir_838__gnib > li > .xyd_734-ffycm
	{
		padding: 0px;
	}
	
	
		.osa_449__fqn.gvrj_935-hlpa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.osa_449__fqn.gvrj_935-hlpa h2
	{
		padding-bottom: 20px;
	}
	
	.osa_449__fqn.gvrj_935-hlpa ul
	{
		display: block;
	}
	
	.osa_449__fqn.gvrj_935-hlpa ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.osa_449__fqn.gvrj_935-hlpa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.osa_449__fqn.gvrj_935-hlpa ul > li .xyd_734-ffycm
	{
		padding: 0px;
	}
	
	.gfbc-129_xp
	{
		    padding: 20px;
	}
	
	
	.e-484_he
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.e-484_he h2
	{
		padding-bottom: 20px;
		
	}
	
	.e-484_he .ef-362_wze
	{
		padding: 20px;
	}
	
	.e-484_he .ef-362_wze img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.e-484_he .k_745__g
	{
		padding-left: 0px;
	}
	
	
	
	
	.lwiaf_68-if
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lwiaf_68-if > .xaod_836__j
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xaod_836__j > .cvkeb-511_oczm
	{
		display: block;
	}
	
	.xaod_836__j > .bc_102-ca
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xaod_836__j > .bc_102-ca > .igdr-302_f
	{
		
	}
	
	
	.ihsw_432-hi.jfcgm-515_g
	{
		margin-right: 0;
	}
	
	
	.ihsw_432-hi.jfcgm-515_g .tbdhu_196__siyp > input
	{
		max-width: none;
	}
	
	.ihsw_432-hi.jfcgm-515_g .yrid_541-jew
	{
		max-width: none;
	}
	
	
	.igdr-302_f > .mbed_719-j.fr-700_ekb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gpm_217__zc
	{
		text-align: center;
	}
	
	.ogajc_517__vqc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ogajc_517__vqc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ogajc_517__vqc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bvo_144-ccf
	{
		margin-left: 20px !important;
		
	}
	
	.bvo_144-ccf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lby_503-eh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pjgqu_923-bjig a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lby_503-eh > .yw_307__ch.p-402_p
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yw_307__ch ul.list-recomend > li
{
	display: block;
}
	
.b_86-xqcpw > .ubqg_26-j
{
	width: 100%;
	float: none;
}
	
.b_86-xqcpw > .g-773_dxd
{
	width: 100%;
	float: none;
}

.b_86-xqcpw > .g-773_dxd > .mni-90_fdym
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.yv_297-bqf, .eu_681__g, .e-393_fpd
{
	
}

body.eu_681__g .j_530-cpiai
{
	width: 800px;
}

body.eu_681__g section.j_530-cpiai
{
	margin-top: 50px;
}

body.eu_681__g .vj_44__hhc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.eu_681__g .vj_44__hhc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.eu_681__g .r_785-cis .geazo-744_ahbg 
{
	margin: 0;
	margin-left: 20px;
}

body.eu_681__g .r_785-cis .hd_974__vvwf
{
	padding: 10px 0 10px 0px; 
}

body.eu_681__g .hd_974__vvwf .ejdk_16__ci
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.eu_681__g .hd_974__vvwf > .ihk-206_q
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.eu_681__g .f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .qe_916-iz > .gdiag_140-ededh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.eu_681__g .f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .qe_916-iz > .gdiag_140-ededh > img
{
	height: 22px;
}

body.eu_681__g .f-593_rbei .ncab-60_lkef > .jn_272__yf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.eu_681__g .tvcda_554__w.active .ncab-60_lkef > .jn_272__yf
{
	border: none;
}

body.eu_681__g .f-593_rbei .ncab-60_lkef > .jn_272__yf > img
{
	height: 24px;
}

body.eu_681__g .vddpi_289__dwh 
{
	padding:50px 0px;
}

body.eu_681__g .ihsw_432-hi > h4.pn_388__zmg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.eu_681__g .ihsw_432-hi .yrid_541-jew
{
	border-radius: 0px;
}

body.eu_681__g .igdr-302_f > .mbed_719-j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.eu_681__g .igdr-302_f > .mbed_719-j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.eu_681__g .igdr-302_f > .mbed_719-j .clf_742__wf
{
	top: -20px;
}


body.eu_681__g .igdr-302_f > .mbed_719-j .k_941-ggxqv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.eu_681__g .yio_906__igw
{
	background-color: #FFFFFF;
}


body.eu_681__g .yio_906__igw > .sj_816-x
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.eu_681__g .yio_906__igw > .sj_816-x > div
{
	padding: 0px 30px;
}


body.eu_681__g .yio_906__igw > .sj_816-x b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.eu_681__g .yio_906__igw > .sj_816-x h2, body.eu_681__g .yio_906__igw > .sj_816-x h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.eu_681__g .osa_449__fqn.gvrj_935-hlpa ul > li
{
	padding: 0px 10px 10px 10px;
}


body.eu_681__g .ogajc_517__vqc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.eu_681__g .ogajc_517__vqc ul
{
	display: table;
    margin: 0 auto;
}
body.eu_681__g .ogajc_517__vqc ul li
{
	line-height: 38px;
}

body.eu_681__g .ogajc_517__vqc ul li:first-child
{
	margin-left: 0px;
}

body.eu_681__g .ogajc_517__vqc ul li:last-child
{
	margin-right: 0px;
}

body.eu_681__g .gpm_217__zc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.eu_681__g .gpm_217__zc .raeur_844__iow
{
	color: #777777; 
}


body.eu_681__g .imgblock
{
	max-width: 740px;
}


body.eu_681__g .g-773_dxd .imgblock
{
	max-width: 740px;
}

body.eu_681__g .osa_449__fqn ul > li .psj-708_h > img
{
	max-width: 224px;
}


body.eu_681__g .lwiaf_68-if .igdr-302_f > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.eu_681__g .j_530-cpiai
{
	width: 100%; 
}

	body.eu_681__g .vddpi_289__dwh {
    padding: 30px 12px;
	}

	body.eu_681__g .yio_906__igw > .sj_816-x
	{
		padding: 30px 0px;
	}

	body.eu_681__g section.j_530-cpiai
	{
		margin-top: 30px;
	}


	body.eu_681__g .lby_503-eh > .yw_307__ch
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eu_681__g .haz_921__o.gvrj_935-hlpa
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.eu_681__g .osa_449__fqn.gvrj_935-hlpa
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eu_681__g .e-484_he
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eu_681__g .lwiaf_68-if
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eu_681__g .xaod_836__j > .bc_102-ca
	{
		margin-top: 50px;
	}

body.eu_681__g .f-593_rbei .ncab-60_lkef > .jn_272__yf
{
	width: 28px;
	height: 28px;
}

body.eu_681__g .f-593_rbei .ncab-60_lkef > .jn_272__yf > img
{
	height: 28px;
}
	
	
body.eu_681__g .f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .qe_916-iz > .gdiag_140-ededh
{
	width: 24px;
    height: 24px;
}


body.eu_681__g .f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a > .qe_916-iz > .gdiag_140-ededh > img
{
	height: 24px;
}

	
body.eu_681__g .qsm_880-moa > .tvcda_554__w > .ehap-133_i
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.eu_681__g .f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.eu_681__g .f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.eu_681__g .f-593_rbei > .qsm_880-moa > .tvcda_554__w > .jaoa-147_fe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.eu_681__g .ogajc_517__vqc ul li
{
	line-height: 20px;
}
	
body.eu_681__g .gpm_217__zc
{
	margin-top: 30px;
}

	
body.eu_681__g .osa_449__fqn.gvrj_935-hlpa ul > li
{
	padding: 0px;
}

	
}

